/** Shopify CDN: Minification failed

Line 25:12 Expected identifier but found whitespace
Line 25:13 Unexpected "\"\""

**/
body mhp-menu-highlight-pro#idkobu_menu_highlight_app_block_VLUebg {
    margin: 0;
    display: flex !important;
    align-items: center;
    flex-direction: row !important;
    background: #fff;
    padding: 10px 30px;
    border-radius: 10px;
}

    .mhp-group-title {
        margin-bottom: 15px;
        text-align: left;
    }
.hero-content-inner-wrapper ul {
    list-style: none;
    padding-left: 0;
}
    content: "";
    position: absolute;
    width: 22px;
    height: 22px;
    background: url(/cdn/shop/files/check-icon_1.png?v=1725571403) no-repeat;
    left: 0;
    top: 7px;
    background-size: contain;
}

.hero-content-inner-wrapper ul li {
    padding-left: 35px;
    position: relative;
    font-size: 20px;
    color: #000;
    margin-bottom: 10px;
}
body mhp-menu-highlight-pro#idkobu_menu_highlight_app_block_VLUebg div#mhp-container {
    margin-left: 30px;
    border-left: 1px solid #ccc;
    margin-bottom:0px;
    /* width: max-content; */
}
.product-review-wrap {
    border: 1px solid #AEAEAE59;
    border-radius: 10px;
    margin-top: 15px;
    padding: 15px;
    max-width: 500px;
    background: #fff;
}
.hero-heading-template--23364499964207__ss_hero_9_UQtiab p {
    margin: 15px 0px;
}
mhp-menu-highlight-pro#idkobu_menu_highlight_app_block_VLUebg div#mhp-container {
    display: flex !important;
    justify-content: center;
    overflow-x: auto;
    width: 100%;
}
mhp-menu-highlight-pro .mhp-no-scrollbar {
    width: 100%;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px !important;
  display:flex;
}
.mhp-menu-item {
    text-align: center;
    display: flex;
    justify-content: center;
  text-decoration:none;
}
    .mhp-badge {
        position: absolute;
        z-Index: 1;
        padding: 4px 5px;
        border-radius: 5px;
        line-height: 1;
        letter-spacing: normal;
    }
.mhp-menu-item img.mhp-circle.mhp-circle {
    width: 60px !important;
    height: 60px !important;
    padding: 3px;
}
mhp-menu-highlight-pro img.mhp-circle {
    border-radius: 9999px;
    /* -webkit-border-radius: 9999px; */
    -moz-border-radius: 9999px;
}
.mhp-badge.mhp-badge-bottom_center {
    top: calc(48px);
    font-size: 10px;
  color: #ffffff;
}
.mhp-menu-item>div {
    width: 100px !important;
    gap: 10px !important;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}
body mhp-menu-highlight-pro .mhp-group-title {
    width: max-content;
    max-width: max-content;
    min-width: max-content;
    margin-bottom: 0px !important;
    
}
 #shopify-section-template--23364499964207__1725396111a2bf345d .page-width {
      width: 80%;
      margin:0 auto;
      padding-left: 0;
      padding-right: 0;
  }
 #shopify-section-template--23364499964207__1725396111a2bf345d button.left_arrow.slick-arrow{
   transform: rotate(90deg);
   border-radius: 50%;
   background: #f15827;
   border-color: #f15827 !important;
   left:0;
}
 #shopify-section-template--23364499964207__1725396111a2bf345d button.next_arrow.slick-arrow{
    transform: rotate(-90deg);
    border-radius: 50%;
    background: #f15827;
    border: none;
    right: 0;
 }
    .slick-arrow {
        position: absolute;
        top: 50%;
        margin-top: -18px;
        z-index: 1;
        height: 30px;
        width: 30px;
    }

@media screen and (max-width: 768px) {
   #shopify-section-template--23364499964207__1725396111a2bf345d button.next_arrow.slick-arrow svg, #shopify-section-template--23364499964207__1725396111a2bf345d button.left_arrow.slick-arrow svg {
  width:16px;
  height: 16px;
     
   }
    .mhp-group-title {
        display: none;
    }
  #shopify-section-template--23364499964207__1725396111a2bf345d .page-width {
    width: 100%;
  }
  body mhp-menu-highlight-pro#idkobu_menu_highlight_app_block_VLUebg{
    padding:0px;
  }
    body mhp-menu-highlight-pro#idkobu_menu_highlight_app_block_VLUebg div#mhp-container {
        padding-left: 0;
        margin: 0 auto;
        border: none;
      justify-content: flex-start;
      overflow-x:hidden;
    }
      mhp-menu-highlight-pro .mhp-no-scrollbar {
        align-items: flex-start;
    }
      .mhp-menu-item>div {
        gap: 5px !important;
    }
  .mhp-menu-item>div {
        width: 75px !important;
    }
      mhp-menu-highlight-pro .mhp-title * {
        font-size: 10px !important;
    }
}